#
#Tue Feb 18 16:29:05 CET 2020
default.com-microchip-mplab-nbide-toolchainXC16-XC16LanguageToolchain.md5=c59e88e0b73b3bc31a63cfabbc533e0a
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v1.50\\bin
configurations-xml=9adf9488cffebae48b8b591d7b51fcba
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=db82c52ca9004ff6941d647c285f6c5f
default.languagetoolchain.version=1.50
host.platform=windows
conf.ids=default
